{
  "idResetOutlookDialogTitle": "Outlook அக நிலையை அழியுங்கள்",
  "idResetOutlookDialogBody": "clearLocalState என்ற கட்டளை வரி சுவிட்சுடன் Outlook தொடங்கப்பட்டது. இது அனைத்து அக அமைப்புகள் மற்றும் சேமிக்கப்படாத Outlook தரவை அழிக்கும். தொடர வேண்டுமா?",
  "idResetOutlookCompletedDialogBody": "Outlook அக அமைப்புகள் மற்றும் சேமிக்கப்படாத தரவு அழிக்கப்பட்டன."
}